Notes

-- add explaination to dowload lfmm from their github
-- typo "parturbation"" in brownian_covar


-- The following object is masked from ‘package:stats’:
    predict
attention ca ne devrait pas l'ecraser



R doc temporalDR-package 

-- "by explicitely including temporal information in the analysis model."
in the statistical model


-- "for the model could be solved."
that could be


-- args	 A list of the input parameters: Y (completed if necessary), ages, naHandling, correctionMethod, scale, K, seed, q, lambda.
a tab after args  pour meilleure visualisation

-- quelles sont les valeurs par defaut ? eg pour cov Mat etc


## Examples of temporal DR
> obj2 <- temporal_DR(Y = Y,
+                     ages = ages,
+                     naHandling = "mean",
+                     correctionMethod = "tFA",
+                     covMat = "brownian",
+                     K = 15)
Error in chol.default(solve(Sigma)) : 
  the leading minor of order 11 is not positive definite
  un message qui dit de réessayer ?

-- exemple a un outlier tout seul -> trouver un meilleur parametre pour l'illustration

--
obj4 <- temporal_DR(Y = Y,
+                     ages = ages,
+                     naHandling = "mean",
+                     correctionMethod = "tLFMM",
+                     covMat = "brownian",
+                     lambda = 1e-5,
+                     q = 5)

there is no package called ‘RSpectra’
faut-il le faire installer en avance ?


-- Qu'est-ce qui est long ? faire un affichage pour que l'utilisateur sache et patiente ?

-- fonction plot generic qui trace qqchose pour les objets de class temporal_DR




